body {font-family : Arial, Helvetica, sans-serif; font-size: small; margin: 0px; padding: 0px }
td.strona {font-family : Arial, Helvetica, sans-serif; font-size: small;}

 td.strona p { padding: 0.8ex 0px 0px 0px; margin: 0px } 
td.leftside {background: #010080; color: white; padding: 10px 5px 0px 5px}
table.menu td {color: white; font-size: small; font-weight: bold;}
table.menu a {color: white; font-weight: bold;}
div.tyt {color: #010080; font-weight: bold; font-size: 1.3em; padding-bottom:2ex}
h3 {font-size: 1.1em;}
tr.naglowek {background: #010080; color: #fffb95}
tr.naglowek a {color: #fffb95; text-decoration: none}
